
/* Feuille de style pour fiches botaniques */

			/* Styles généraux */

html {
	font-family: "Times New Roman", Arial, Verdana, serif;
	/*font-family: sans-serif;*/
}

body {
	width: 100%;
	max-width: 1024px;
	margin: auto;
	background: #333;
}


header {
	display: flex;
	align-items: center;
	justify-content: space-around;
	padding: 10px 0;
	margin: 10px 0;
	border-bottom: solid 1px #888;
}


h3 {
	font-size: 1.5em;
	color: #ffc;
	margin: 3px;
	font-weight: normal;
	font-style: italic;
}

h4 {
	font-size:1.2em;
	color:#ffc;
	margin: 3px;
}

.gauche {
	justify-self: start;
}

.droite {
	justify-self: end;
}

div {
	display: flex;
	align-items: center;
	justify-content: space-around;
}

section {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	flex-wrap: wrap;
	margin-top: 10px;
	padding: 10px;
	border-radius: 10px;
	border:1px solid green;
}

p {
	color:#ffc;
	justify-content: justify;
	text-indent: 30px;
	margin: 3px;
}

a {
	text-decoration: none;
	color: #bbf;
}

a:hover {
	color: #dde;
	font-weight: bold;
}

footer {
	display: flex;
	justify-content: space-around;
	width: 100%;
	height: 40px;
	font-size: 0.7em;
}

.webmaster
{
	text-align:left;
	padding-left:40px;
}

.date_maj {
	text-align:center;	
}

.copyright {
	text-align:right;
}

			/* Styles spécifiques pour fiches */
.fiche {
	width: 100%;
	display: flex;
	padding: 0px;
	margin: 0;
	border: 1px solid green;
	border-radius: 10px;
}

.espece {
	display: grid;
	width: 98%;
	grid-template-columns: 70% 30%;
	align-items: start;
	justify-content: space-between;
}

.photos1 {
	display: flex;
	align-items: stretch;
	width: 99.5%;
}	

.texte {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	height:435px;
	margin: 3px;
	padding: 3px;
	border: 1px solid grey;
	border-radius: 10px;
	width: 100%;
}

.descript {
	align-items: start;
	height: 90%;
	overflow: auto;
}

.photos2 {
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-around;
	padding: 2px;
}

.titre_texte {
	font-weight: bold;
	text-indent: 0;
}

.photo {
	margin: 3px;
	border: 1px solid grey;
	border-radius: 10px;
}

img {
	border-radius: 10px;
	
}	

.source {
	height:25px;
	font-style: italic;
	text-indent: 0;
	text-align: center;
	overflow: hidden;
}

.date_lieu {
	font-size: 0.8em;
	text-indent: 0;
	overflow: hidden;
}

